from typing import ClassVar
from ..base_nodes import CCBaseNode

class WorkerStructureNode(CCBaseNode):
    __primarylabel__: ClassVar[str] = 'WorkerStructure'

class UserCalendarStructureNode(CCBaseNode):
    __primarylabel__: ClassVar[str] = 'UserCalendarStructure'